a { text-decoration: none;}
.trans-Header {
    
    font-size: 20px;
    font-weight: normal;
    height: 30px;
    

}

.gwt-Label-tab-master 
{
    background-color: white;
    border: 4px solid transparent;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    letter-spacing: 0.2px;
    margin-left: -3px;
    width: 180px;
    height: 14px;
    padding-left: 4px;
}

.gwt-FocusLostStyle {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-family: Arial,sans-serif;
    font-size: 12px;
    height: 18px;
    width: 280px;
    
}


.csslightable caption {
    background: none repeat scroll 0 0 #428bca;
    color: #FFFFFF;
    font-size: 15px;
    padding: 5px 0;
}



.csstable {
    background: none repeat scroll 0 0 #9EB294;
    border: 5px solid #99A095;
    border-radius: 3px;
}




.csslightable th {
    background: none repeat scroll 0 0 #428bca !important;
}


.redbuttonbig {
    background: none repeat scroll 0 0 #E41F26;
    border: 1px solid #E41F26;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 20px;
    margin: 2px;
    padding: 0 5px;
}



h2.salesheading {
    border-bottom: 3px solid #88B074;
    font-family: inherit;
    margin: 10px 0;
    padding: 10px 5px;
}



.gwt-FocusLostStyle:hover 
{
    
    background-color: #D8E2E7;
}

.listviewcs1
{
    float: left;
    height: 60px; 
    border: 1px solid black;
    padding: 15px 0px 0px 10px;
}

.retail_button{
  /*  background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;*/
    border: 1px solid #84B66B;
    color: #000000 !important;  
    font-weight: bold 13px Arial;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 12px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
    
    
}
.retail_button_barcode{
  /*  background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;*/
    border: 1px solid #499CE2;
    color: #000000 !important;  
    font-weight: bold 13px Arial;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 13px/100% Arial,Helvetica,sans-serif;
    margin: 0 0px;
    outline: medium none;
    padding: -0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
    
    
}
.rightfieldset
{
    background: none repeat scroll 0 0 #9EB294;
    border: 5px solid #99A095;
    border-radius: 3px 3px 3px 3px;
}
.rightfieldset legend
{
    position: absolute;
    font-weight: bold;
}
/*input,select,textarea { box-shadow: 2px #888888; border-radius: 3px;height: 25px; border: 1px solid #ccc; }*/